uuid: 1b9a34d0-3a0f-4612-9751-97bb78ba57cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_lien_de_menu
    - paragraphs.paragraphs_type.menu_footer
  module:
    - link
id: paragraph.menu_footer.field_lien_de_menu
field_name: field_lien_de_menu
entity_type: paragraph
bundle: menu_footer
label: 'Lien de menu'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
